/*
 Theme Name:   WP Organic Child
 Theme URI:    http://example.com/twenty-fifteen-child/
 Description:  WP Organic Child Theme
 Author:       FOX
 Author URI:   http://cmssuperheroes.com/
 Template:     wp-organic
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         one-column, two-columns, right-sidebar, custom-header, custom-menu, editor-style, featured-images, microformats, post-formats, rtl-language-support, sticky-post, translation-ready
 Text Domain:  wp-organic-child
*/
#cshero-footer-feature{background:#333333 !important;overflow:hidden;width:100%;}
.aboutbannertitle .custom-row-image-left .text-rp-left{min-height:0px !important;}
.logoimgebkground{position:relative;}
.logoimgebkground .vc_figure ,.logoimgebkground .vc_single_image-wrapper,.logoimgebkground .wpb_single_image img{width:100% !important;}
.bannertextmain{position:absolute;bottom:100px;right:40px;top:42px;}
.bannertextmain p{font-weight: 400;font-size: 45px;color: #fff;    margin-bottom: 20px;font-family: Ostrich Sans Black;}
.bannertextmain a{margin: 0px;padding: 0px 41px;letter-spacing: 0px;font-size: 16px;text-align: center !important;border: 1px solid #8A0202;float:right; color:#fff !important;text-transform: uppercase;    font-weight: 700;
    background-color: #8A0202; min-width: 180px;    border-radius: 2px;    line-height: 46px;height:48px;}
.archive-show-category .cat-wrap .images-cat{height:inherit !important;text-align:center;padding:20px 0px;}
.customcsprdcts .col-xs-12{width:20% !important;}
#cshero-footer-top .col-xs-12{width:25% !important;}
#cshero-footer-top .footer-top-2 .footer-top-2-inner{padding-left:0px !important}
.header-right-top .shop-cart .cart-info .button{float:inherit !important;}
.header-right-top .shop-cart .cart-info .buttons{text-align:center;}
.wpcf7-form{margin-left:0px !important;}
.arctestmobile{display:none;}
.arctestmobile1{display:none;}
.wpcf7-form p{font-weight:inherit !important;}
.p-last-child{text-align:right;}
.wpb_single_image.bannrcentrimage img{height:287px;object-fit:cover;}
.mailchimpname{border: 1px solid #8A0202 !important;height: 49px !important;line-height: 49px !important;background-color: transparent !important;border-radius: 0px !important;border-bottom-left-radius: 4px !important;border-top-left-radius: 4px !important;
    color: #000 !important;max-width: 100% !important; width: 280px !important;font-family:Roboto !important;font-weight: 400 !important;font-style: italic !important;letter-spacing: 0.035em !important;
    font-size: 14px !important;}
.mailchimpbtn{height: 49px !important;background-color: #8A0202 !important;font-family:Roboto !important;font-weight: 700 !important;font-size: 14px !important;color: #fff !important;border-radius: 0 !important;line-height: 47px !important;letter-spacing: 0.035em !important;
    text-transform: uppercase !important;padding: 0 32px !important;border: #8A0202 solid 1px !important;border-bottom-right-radius: 4px !important;border-top-right-radius: 4px !important;text-shadow: 0.5px 0.866px 3px rgba(0, 0, 0, 0.2) !important;position: relative !important;right: 6px;}
.woocommerce-page #page-default {padding: 0px !important;}
.widget_cs_social .cs-social li a:hover{border: 2px solid #8A0202 !important;color: #8A0202 !important;}
footer#footer-layout3.footer4 #cshero-footer-top ul li a:hover {color: #8A0202 !important;}
.template-cms_grid--product-great .cms-grid-product .cms-grid-title h5 a {font-size: 21px;}
.getlatestabout .mc4wp-form-fields {text-align: center;}
.bannnerhdng span {color: #fff;}
.bannerbtn .vc_general.vc_btn3.vc_btn3-size-md.vc_btn3-shape-square.vc_btn3-style-modern.vc_btn3-color-grey{background: #8A0202 !important;border-color: #000;color: #fff;padding: 6px 60px;}
/*.bannerbtn button.vc_general.vc_btn3.vc_btn3-size-md.vc_btn3-shape-square.vc_btn3-style-modern.vc_btn3-color-grey {background-color: #8A0202 !important;color: #fff;height: 28px;padding: 0px;}*/
.vc_col-sm-4.banerimgebkground.wpb_column.vc_column_container.list-none.text-align-none.text-rp-left{padding-top: 120px;padding-left: 10px;}
.wpb_single_image.wpb_content_element.vc_align_center.bannrcentrimage{text-align: center;border-left: 1px solid #000;border-right: 1px solid #000;}
.vc_custom_heading.bannnerhdng {padding-right: 5px;position: relative;top: 15px;}
.logoimg img.vc_single_image-img.attachment-large {height: 287px !important;width: 287px !important;}
.ftrcntct {width: 104%;}
.ftrcntct p {line-height: 3px;font-family:roboto !important;font-size:14px;}
.ftrcntctbotom p {line-height: 3px;font-family:roboto !important;font-size:14px;}
.ftrcntct h5{color:#fff;font-family:ostrich sans black !important;font-size:20px !important;}
.ftrcntctbotom h5{color:#fff;font-family:ostrich sans black !important;font-size:20px !important;}
.cms-fancybox-content p{text-transform:capitalize;font-family: Roboto !important;}
.page-template-template-sameday #primary.site-content, .page-template-faq #primary.site-content {padding: 0px 0px 30px 0px;}
#primary.site-content {float: left;width: 100%;padding: 30px 0px 30px 0px;}
.banner_margin {margin-bottom: 20px;}
.sameday-blk {text-align: center;}
.sameday-blk h2 {font-size: 42px;padding-bottom: 5px;line-height: 1.2;}
.sameday-info {color: #2d2d2c;}
.locldlverytxt {color: goldenrod !important;}
#content {margin: 0 auto;}
/*.cntcnmainhdngg {font-size: 36px;text-align: center !important;}*/
.cntcnmainhdngg {  font-size: 45px !important;color: #000000 !important;line-height: 48.28px !important;text-align: center !important;font-family: Ostrich Sans Black !important;font-weight: 400 !important;font-style: normal !important;}
.cntctftrr {text-align: center !important;letter-spacing: 2px;font-weight: bold; font-family: ostrich sans black !important;}
textarea.wpcf7-form-control.wpcf7-textarea {height: 70px;max-width:inherit;}
.cntctmsg{padding:0px 30px;}
.vc_icon_element-link:hover{text-decoration: none;color:#454545;background:#fff;}
.mkt_text_blk {padding: 0px !important;}
.mkt_overlay.last h3 {margin-bottom: 30px !important;}
.woocommerce-checkout .woocommerce-style-1 form.woocommerce-checkout .update-cart{margin-bottom: 10px !important;}
.pricing-policy {background: #8A0202 none repeat scroll 0 0;padding: 30px 15px;position: relative;color: #fff;text-align: center;margin-bottom: 50px;}
.pricing-policy h3 {color: #fff;font-family: 'caslon_book_beregular';font-weight: bold;font-size: 19px;}
.privacy-content {font-size: 14px;line-height: 1.2;padding: 0 19px;}
.comments-area {display: none;}
/* popup css*/
.popup-right {width: 50%;float: right;}
.popup-left{width: 50%;float: left;}
.popupp {width: 100%;float: left;background-image: url(/projects/meatstore/wp-content/themes/wp-organic-child/images/modal-content.jpg);background-repeat: no-repeat !important;background-size: cover !important;}
.popup-right input[type="submit"] { margin: .5em auto 1em;padding: 20px 60px 40px 60px;background:#df552d;}
.popup-right input[type="email"] {width: 100%;}
.getfreetxt{font-size: 52px;color: #212121;line-height: 185px;text-align: center;font-family: Roboto;font-weight: 500;font-style: normal;}
.slide1shop{color:#fff !important;}
/*.popup-left .wpb_wrapper {height: 645px !important;width: 580px;}*/
.thankpopup{font-size: 14px;color: #250000;font-style: italic;line-height: 34px;letter-spacing: 0.035em;text-decoration: underline;display: inline-block;width: 100%;text-align: center;margin-top: 108px;}
.subscrbefrst{font-size: 19px;color: rgba(0,0,0,0.68);line-height: 34px;text-align: center;font-family: Roboto;font-weight: 400;font-style: italic;}
.newsmail{margin-top: 12px;}
.newsmail .mailchimpname{color:#000 !important;font-family: Roboto;}
.newsmail .mc4wp-alert.mc4wp-error p {color:#8A0202 !important;}
.newsmail #mc4wp-form-1{width: auto;float: none;display: inline-block;margin-left: 35px;margin-top: 40px;}
.prompt_category{position: fixed;top: 50%;left: 50%;height: auto; z-index: 2000;-webkit-backface-visibility: hidden;-moz-backface-visibility: hidden;backface-visibility: hidden; -webkit-transform: translateX(-50%) translateY(-50%);-moz-transform: translateX(-50%) translateY(-50%);-ms-transform: translateX(-50%) translateY(-50%);width:61.5%;transform: translateX(-50%) translateY(-50%);}
.category-container{background: #ffffff;color: #000000;position: relative;border-radius: 3px;margin: 0 auto;}
/*.prompt_category {background: rgba(0, 0, 0, 0.7) none repeat scroll 0 0;height: 100%;left: 0;position: fixed;right: 0;top: 0;width: 100%;z-index: 10000;overflow-x: hidden;overflow-y: auto;}*/
/*.category-container {opacity: 1;display: block;position: relative;font-size: 1em;background-image: url(/projects/meatstore/wp-content/themes/wp-organic-child/images/modal-content.jpg);margin: 10px 0px 0px 75px;height: 645px;width: 1200px;}*/
.category_close {background-position: -763px center;margin: 0;top: 0;right: 0;opacity: .4;height: 30px;width: 30px;background-color: rgba(0,0,0,.45);cursor: pointer;position: absolute;z-index: 9999;background-repeat: no-repeat;background-image: url(/projects/meatstore/wp-content/themes/wp-organic-child/images/sprite_1.png);}
.category_heading {border-bottom: 1px solid #6e256a;display: inline-block;margin: 0 0 21px;width: 100%;}
.category_heading h4 {display: inline-block;font-family: Arial,Helvetica,sans-serif;font-size: 23px;margin: 0;padding: 0 0 11px;position: relative;}
.category_heading_listing{background: #f2f2f2 none repeat scroll 0 0;border-radius: 2px;box-shadow: 0 3px 0 0 #d1d1d1;margin: 0 auto;padding: 15px 0 10px 15px;width: 440px;}
/*ends*/
.social-icon .fa{color:#fff;}
.social-icon:hover .vc_icon_element-link {background: inherit;}
.woocommerce-cart .woocommerce-style-1 .cms-checkout-page .continue-shopping, .woocommerce-cart .woocommerce-style-2 .cms-checkout-page .continue-shopping{margin-bottom:0px !important;}
.woocommerce-cart .woocommerce-style-1 .cms-checkout-page .title_cart, .woocommerce-cart .woocommerce-style-2 .cms-checkout-page .title_cart{margin-top:42px !important;}
button.button-login.progress-button.show-login-form.button-signin-form {color: #fff !important;}
button.btn-register.show-signin-form.button-signup-form {color: #fff !important;}
#cshero-header-top .header-right-top .shop-cart .cart-img .material-icons{color: #fff !important;}
.header-right-top .shop-cart{color: #fff !important;}
.cart-product {color: #fff !important;}
#cshero-header-top .header-right-top .shop-cart .cart-product span{color: #fff !important;}
.product-archive-style2 .cshero-woo-meta .price-add-to-cart .price{width: 122% !important;}
.header-right-top .shop-cart .cart-info .button{background:#8a0202 !important; color:#fff !important;}
.header-right-top .shop-cart .cart-info .button:hover{background:#fff !important; color:#8a0202 !important;}
.show {display: none!important;}
#aboutbottom {margin-bottom: 20px;}
.vc_tta-container .vc_tta-accordion.vc_tta-style-modern .vc_tta-panels .vc_tta-panel .vc_tta-panel-heading .vc_tta-panel-title a span{font-size: 20px !important;font-family: Ostrich Sans Black !important;}
.vc_tta-container .vc_tta-accordion.vc_tta-style-modern .vc_tta-panels .vc_tta-panel .vc_tta-panel-body{font-size:14px !important;font-family:roboto !important;}
.cms-social-page {overflow: hidden;margin-bottom: 50px;text-align: center;}
.cms-social-page a i {line-height: 42px !important;}
.cms-social-page a{height: 48px !important;width: 48px !important;float:inherit !important;}
.cms-social-page a:hover{border: 5px solid #8A0202 !important;}
.cms-social-page a i:hover{color: #8A0202 !important;}
.cms-social-page a:hover, .cms-social-page a:focus{color: #8A0202 !important;}
.pr-single-product .product_title{font-size: 37px !important;}
.product-archive-style2 .cshero-woo-meta .price-add-to-cart .price > span, .product-archive-style2 .cshero-woo-meta .price-add-to-cart .price > del, .product-archive-style2 .cshero-woo-meta .price-add-to-cart .price > ins{min-width: 100px !important;}
.header-right-top .shop-cart .cart-info span.quantity .amount {top: 12px !important;right: 0px !important;}
.header-right-top .shop-cart .cart-info .button.checkout {margin-left: 15px !important;}
/*.header-right-top .shop-cart .cart-info .widget_shopping_cart .cart_list li a.remove, .header-right-top .shop-cart .cart-info .widget_shopping_cart .cart_list li a.remove {top: 34px !important;right: -40px !important;}*/
.aboutusfrsttxt p{color:#fff;line-height: 15px;}
.span-contact + .span-contact {margin-left: 5px !important;margin-top: 10px;}
/*.aboutbannertitle #page-title #page-title-text h1{display: inline-block;transition: none;transform: translateX(0px) translateY(4px) rotate(-10deg);line-height: 48px;border-width: 0px;margin: 0px;padding: 0px;letter-spacing: 0px;font-weight: 400 !important;font-size: 38px !important;}
.aboutbannertitle #page-title #page-title-text .sub-title{transition: none;line-height: 62px;border-width: 0px;margin: 0px;padding: 0px;letter-spacing: 2px;font-weight: 400 !important;font-size: 45px !important;}*/
/*.aboutsocialtxt p{color: #fff;margin-top: 20px;}*/
.aboutbannertitle #page-title #page-title-text h1{display:none;}
/*#socialabout .wpb_wrapper{text-align:center;}*/

.arcpoistion{position: absolute;  bottom: 120px;width: 100%;color: #fff;text-align: center;}
.abtbnrsubtxt{margin-top:110px;transition: none;line-height: 42px;border-width: 0px;padding: 0px;font-weight: 400;font-size: 30px;font-family: "Ostrich Sans Black" !important; letter-spacing: 0.045em !important;}
#socialabout{background-position: top center !important;}
#socialabout .cms-social-page.social-layout2 a{width: 107px !important;height: 107px !important;}
#faqquestion .vc_custom_1465802603754 {padding-top: 0px !important;}
.homemeatspcl .template-cms_grid--product-great .cms-grid-filter ul{padding: 25px 0px 17px 0px !important;}
.homemeatspcl .template-cms_grid--product-great .cms-grid-filter ul li a span {padding: 0px 23px !important;}
.vc_col-sm-7.mailchimphome.wpb_column.vc_column_container.list-none.text-align-none.text-rp-left {text-align: right;}
.template-cms_fancybox_single--layout6 .icon-left .fancy-box-icon i {position: relative;bottom: 10px;}
.vc_col-sm-6.vc_col-md-5.homevideoside.wpb_column.vc_column_container.list-none.text-align-none.text-rp-left {padding-top: 26px;}
.mc4wp-alert.mc4wp-error p{color:#8A0202;}
.cntctemail span.wpcf7-not-valid-tip {position: relative;bottom: 6px;}
.cntctnamewpcf7-form .wpcf7-not-valid-tip{font-weight:bold !important;color: #8A0202 !important;font-size: 12px !important;float: left !important;clear: both !important;width: 100% !important;margin: 15px 0;font-weight: bold !important;}
.wpcf7-form .wpcf7-response-output.wpcf7-validation-errors, .wpcf7-not-valid-tip.wpcf7-validation-errors{color: #8A0202 !important;font-weight: bold;margin-left:20px;}
.vc_custom_heading.contact-head{font-size: 35px !important;color: #000 !important;line-height: 38px !important;text-align: left !important;font-family: Ostrich sans black !important;font-weight: 400 !important;font-style: normal !important;}
.aboutbannertitle #page-title {min-height: 417px;}
#aboutmeatstoreimg {background-position: top center !important;padding-bottom: 30px !important;}
#aboutmeatstoreimg .vc_custom_1488783035735 {padding-top: 55px !important;}
.rawfaq .span-contact {font-size: 14px !important;}
.rawfaq .wpb_raw_code.wpb_content_element.wpb_raw_html.vc_custom_1488791638816 {padding-top: 0px !important;}
/*.sameday-info.deliverytxt {overflow:hidden;}
.sameday-info.deliverytxt {position: relative;top: 20px;}*/
#stripe-card-number {font-size: 17px !important;}
.woocommerce .woocommerce-style-1 .pr-single-product .cms-related-products-wrapper .price-add-to-cart .price > span, .woocommerce .woocommerce-style-2 .pr-single-product .cms-related-products-wrapper .price-add-to-cart .price > span, .woocommerce .woocommerce-style-1 .pr-single-product .cms-related-products-wrapper .price-add-to-cart .price > del, .woocommerce .woocommerce-style-2 .pr-single-product .cms-related-products-wrapper .price-add-to-cart .price > del, .woocommerce .woocommerce-style-1 .pr-single-product .cms-related-products-wrapper .price-add-to-cart .price > ins, .woocommerce .woocommerce-style-2 .pr-single-product .cms-related-products-wrapper .price-add-to-cart .price > ins{min-width: 100px !important;}
.product-total-price .price-label,.product-total-price .currency{float:left;}
.product-total-price .price{float:inherit !important}
#cshero-footer-top .footer-top-bottom.col-xs-12 {width: 100% !important;}
.banner_margin.sameday_banner {width: 100%;}
#spclfullsectn {padding-top: 60px !important;padding-bottom: 60px !important;}
.privacypage h3{margin-bottom:0px;font-family:Ostrich Sans Black !important; font-size:35px !important;}
.checkoutrms .input-checkbox{position: relative;bottom: 23px;left: 7px;}
.checkoutrms .checkbox {padding-left: 24px;}
#page-title #page-title-text h1{text-transform:uppercase !important;}
.header-right-top .shop-cart .cart-info ul li a{width:80% !important;}
/*.aboutbannertitle .vc_row.wpb_row.vc_row-fluid.no-overlay.custom-row-image-left {display: none;}*/
.template-cms_grid--product-great .cms-grid-filter ul li a span {padding: 0px 7px !important;font-size: 17px !important;}
.template-cms_grid--product-great .cms-grid-filter ul{padding: 25px 10px 17px 0px !important;}
.currency {color: #000 !important;font-weight: bold !important;margin-left: 5px !important;}
.meatstrespeclhdng{font-family: Ostrich Sans Black !important;}
#page-title #page-title-text h1{font-size:55px !important;}
footer#footer-layout3 #cshero-footer-bottom {padding: 10px 0 !important;}
#cshero-header-inner #cshero-header #cshero-header-logo{margin: 10px 0px 10px 0px !important;}
.cshero-main-header #header-main-right {padding-top: 10px;}
.hidenimageouter .attachment-shop_catalog.size-shop_catalog.wp-post-image {display: none;}
.hidenimageouter img{display: none;}
.gramclsnone .per_unit.hidengramouter {display: none;}
.price.hidenimageouter .product-price-in-thumb.priceouter {background-color: inherit;position: relative;right: 7px;}
/*.textwidget {font-family: Roboto;}
.menu-title {font-family: roboto;}*/
.aboutsbuhdngcut {font-family: Ostrich Sans Black !important;}
.mstitle{font-family:Ostrich Sans Black !important; font-size:45px !important;}
.mssubtitle{font-family:Ostrich Sans Black !important; font-size:35px !important;}
.title_product_great{font-family:Ostrich Sans Black !important; font-size:35px !important;}
.msbtns{font-family:Ostrich Sans Black !important; font-size:18px !important;}
.msbtns .btn.btn-default.btn-lg {color: #fff;}
.mscontenttitle{font-family:Ostrich Sans Black !important; font-size:20px !important;}
.mscontent{font-family:roboto!important; font-size:14px !important;}
.homehdng .description p {font-family: roboto;}
.mscontentp p{font-family:roboto!important; font-size:14px !important;}
.archive-show-category .cat-wrap .cat-overlay .cat-overlay-inner a{font-family: ostrich sans black;}
.cntctftrr .wpcf7-form-control.wpcf7-submit.submit-btn{font-family: ostrich sans black !important;}
.subscribetxt{font-family:roboto !important;}
.page-id-2712 .cms-grid-item .cms-grid-3columns .cms-grid-descriptions .cms-grid-title{font-family:Ostrich Sans Black !important; font-size:20px !important;}
.page-id-2712 .cms-grid-item .cms-grid-3columns .cms-grid-descriptions .cms-grid-time{font-family: roboto;font-size: 14px !important;}
.page-id-2712 .cms-grid-item .cms-grid-3columns .cms-grid-descriptions .cms-grid-content{font-family: roboto;font-size: 14px !important;}
.page-id-2712 .cms-grid-filter ul li{font-family: roboto;font-size: 14px !important;}
.page-id-2704 .cms-testimonial-layout4 .owl-item .cms-testimonial-body-top .span-content{font-family:roboto !important; font-size:14px !important;}
.page-id-2704 .cms-testimonial-layout4 .owl-item .cms-testimonial-body-bottom .content-right .title{font-family:Ostrich Sans Black !important; font-size:20px !important}
.history_grid .cms-grid-title{font-family:Ostrich Sans Black !important; font-size:20px !important}
.history_grid .cms-grid-content{font-family:roboto !important; font-size:14px !important;}
.history_grid .cms-grid-time{font-family:roboto !important; font-size:14px !important;}
.history_grid .cms-grid-time .cms-grid-year{font-family:roboto !important; font-size:14px !important;}
.howsubtitle .cms-heading-wrapper.heading-layout2 .cms-heading-subtitle {font-size: 32px; letter-spacing: inherit;font-family: ostrich sans black;}
#cshero-footer-feature .content-right .cms-fancybox-content {font-family: roboto !important;}
#cshero-header-top .header-right-top .login-wrap {margin-right: 0px !important;}
.woocommerce-cart .woocommerce-style-1 .cms-checkout-page .title_cart, .woocommerce-cart .woocommerce-style-2 .cms-checkout-page .title_cart{font-family:Ostrich Sans Black !important; font-size:35px !important;}
.woocommerce-cart .woocommerce-style-1 .cms-checkout-page .cart-collaterals .cart-collaterals-inner .wc-proceed-to-checkout .checkout-button, .woocommerce-cart .woocommerce-style-2 .cms-checkout-page .cart-collaterals .cart-collaterals-inner .wc-proceed-to-checkout .checkout-button{font-family:Ostrich Sans Black !important; font-size:20px !important;}
.woocommerce-checkout .woocommerce-style-1 .title_billing{font-family:Ostrich Sans Black !important; font-size:35px !important;}
.woocommerce-checkout .woocommerce-style-1 form.woocommerce-checkout .form-left .panel-default .panel-heading h4{font-family:Ostrich Sans Black !important; font-size:20px !important;}
.menu-title {font-family: roboto;color: #fff;}
.shop-search .woocommerce-product-search #woocommerce-product-search-field{border: 1px solid #fff;}
#faqquestion .vc_tta.vc_tta-shape-round .vc_tta-panel-body, .vc_tta.vc_tta-shape-round .vc_tta-panel-heading, .vc_tta.vc_tta-shape-round .vc_tta-tab>a{border-radius:0em !important}
.vc_tta-container .vc_tta-tabs.vc_tta-style-modern .vc_tta-panels .vc_tta-panel .vc_tta-panel-heading .vc_tta-panel-title a{    border-bottom: #eee solid 2px !important;}
.aboutsbuhdngcut .vc_tta-title-text {font-family: ostrich sans black !important;font-size: 20px !important;}
/*.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {background-color: #406D0B !important;}
.woocommerce .woocommerce-style-1 .pr-single-product button.single_add_to_cart_button, .woocommerce .woocommerce-style-2 .pr-single-product button.single_add_to_cart_button{background-color: #406D0B !important;}*/
.shopaddbsket .shopaddbtn .single_add_to_cart_button.button.alt {background-color: #406D0B;}
.shopaddbsket .shopaddbtn .single_add_to_cart_button.button.alt:hover{background-color: #333;}
.woocommerce .woocommerce-style-1 .pr-single-product button.single_add_to_cart_button, .woocommerce .woocommerce-style-2 .pr-single-product button.single_add_to_cart_button{border: #406D0B solid 1px !important;}
button.single_add_to_cart_button.btn.btn-primary{background-color: #406D0B !important;}
button.single_add_to_cart_button.btn.btn-primary:hover{background-color: #333 !important;}
.woocommerce .woocommerce-style-1 .pr-single-product button.single_add_to_cart_button:hover, .woocommerce .woocommerce-style-2 .pr-single-product button.single_add_to_cart_button:hover{border: #333 solid 1px !important;}
section.cms-fancyboxes-wraper-section {display: none;}
.pt-single-recipe .woocommerce-tabs-related .cshero-woo-meta .price-add-to-cart .price > span, .pt-single-recipe .woocommerce-tabs-related .cshero-woo-meta .price-add-to-cart .price > del, .pt-single-recipe .woocommerce-tabs-related .cshero-woo-meta .price-add-to-cart .price > ins{padding: 0 10px !important;min-width: 82px !important;}
.container.related-recipe-wrap {padding-top: 0px;padding-bottom: 0px;}
.payment_box.payment_method_stripe .woocommerce-SavedPaymentMethods.wc-saved-payment-methods .woocommerce-SavedPaymentMethods-token {padding-top: 20px;}
#wc-stripe-cc-form {float: left;}
.page-id-8.logged-in .entry-content{padding: 20px !important;}
.logged-in .woocommerce-button{margin: 2px !important;}
.page-id-8.logged-in .woocommerce-MyAccount-content .button{margin-top:10px !important;}
.page-id-8.logged-in .woocommerce legend { padding-left: 16px;}
.page-id-2976.logged-in .payment_method_stripe{width:100% !important;}
.page-id-2976.logged-in .woocommerce-SavedPaymentMethods-token{width:100% !important;}
.page-id-2976.logged-in .woocommerce-SavedPaymentMethods-new{width:100% !important; padding-top: 20px !important;}
.page-id-2976.logged-in .woocommerce-SavedPaymentMethods li label{width:50% !important;}
.page-id-2976.logged-in #payment{padding: 10px !important;}
.woocommerce-SavedPaymentMethods-saveNew label{position: relative;bottom: 30px;}
.woocommerce-SavedPaymentMethods-saveNew label:before{z-index:-1;}
.woocommerce-billing-fields #billing_address_1_field{clear: both !important;}
.woocommerce-shipping-fields #shipping_address_1_field{clear: both !important;}
.woocommerce-billing-fields #billing_address_2_field{margin-top: 34px;}
.woocommerce-shipping-fields #shipping_address_2_field{margin-top: 34px;}
@media (min-width: 10px) and (max-width:420px)
{
 .arcpoistion .arctext{font-size:20px !important;}
 .cart-collaterals .shipping-calculator-form .woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {min-width: 90px !important;right: 43px !important;padding: 0 10px !important;font-size:9px !important;}
 .checkoutrms .input-checkbox{position: relative;bottom: 23px;left: 4px;}
.checkoutrms .checkbox {padding-left: 20px;}
}


@media (min-width: 10px) and (max-width:457px)
{
.mailchimpbtn{border-bottom-right-radius: 0px !important;border-top-right-radius: 0px !important;}
}


@media (min-width: 381px) and (max-width:480px)
{
.cms_recipe-meta .cms-product-layout {padding-right: 10px;}
.cms_recipe-meta .cms-product-layout {margin-top: -24px !important;}
}

@media (min-width: 10px) and (max-width:480px)
{
.customcsprdcts .col-xs-12{width:100% !important;}
.cshero-main-header #header-main-right {padding-top: 0px;}
.cms_recipe-meta .filter-content{text-align: center !important;padding-right: 90px !important;}
.cms_recipe-meta .filter-content label{margin: 5px 14px 5px 10px !important;font-size:13px !important;padding-right: 0px !important;}
.homehdng .title {font-size: 26px !important;}
.meatstrespeclhdng{font-size: 20px !important;}
.termsmainhdng{font-size: 25px !important;}
.termssubhdng{font-size: 16px !important;}
.prompt_category{width:80%;}
.cntcnmainhdngg {font-size: 26px!important;}
.mstitle {font-size: 30px !important;}
.mssubtitle{font-size:20px !important;}
.popup-right input[type="submit"]{min-width:150px !important;}
.template-cms_fancybox_single--layout3 .cms-fancybox-item .fancybox-right .cms-fancybox-title{font-size:14px !important;}
.header-right-top .shop-cart .cart-info .button.checkout {margin-left: 0px !important;margin-top: 20px;}
/*.button.checkout.wc-forward {margin-top: 20px;}*/
.header-right-top .shop-cart .cart-info span.quantity .amount {right: 0px !important;}
#socialabout .ft-os-black.vc_custom_heading{font-size:22px !important;}
#faqquestion .vc_tta-container .vc_tta-accordion.vc_tta-style-modern .vc_tta-panels .vc_tta-panel .vc_tta-panel-heading .vc_tta-panel-title a span {font-size: 13px !important;}
.recipe-title-text#recipe-title .recipe-title-text h2 {color: #fff;font-size: 30px !important;}
#shipping_method {font-size: 15px !important;}
.pt-single-recipe .single-recipe-wrap .entry-blog .recipe-right .entry-content-top .share {right: 36px !important;}
.pt-single-recipe .single-recipe-wrap .entry-blog .recipe-right .entry-content-top .favorite {right: 5px !important;}
/*.cart-collaterals .shipping-calculator-form .woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {min-width: 90px !important;right: 43px !important;padding: 0 10px !important;font-size:9px !important;}*/
.cart-collaterals .woocommerce .cart-collaterals .cart_totals tr.shipping section.shipping-calculator-form, .woocommerce-page .cart-collaterals .cart_totals tr.shipping section.shipping-calculator-form{padding: 30px 10px 17px !important;}
.cart-collaterals .cart_totals calculated_shipping .shipping-calculator-form .woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt{min-width: 90px !important;right: 43px !important;padding: 0 10px !important;font-size:9px !important;}
.cms-checkout-page woocommerce-style-1 clearfix .coupon .woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt{right: 0px !important;}
#recipe-title .recipe-title-text h2 {font-size: 25px !important;} 
#recipe-title .recipe-title-text h5 {font-size: 20px !important;}
.post-title-text h2{font-size: 17px !important;}
.privacypage h3 {font-size: 14px !important;line-height:20px !important;}
.privacypage.mscontentp p {font-family: roboto!important;font-size: 12px !important;}
.woocommerce .woocommerce-style-1 .pr-single-product .woocommerce-tabs ul.tabs li, .woocommerce .woocommerce-style-2 .pr-single-product .woocommerce-tabs ul.tabs li{padding:0px 10px !important;}
/*.recipe-filter .cms-product-layout.col-sm-3.col-md-3.col-sm-3.col-lg-2 {position: relative;bottom: 36px;}*/
.bannertextmain {bottom: 10px !important; width: 77%; text-align: center;}
.bannertextmain p{font-size:15px !important;margin-bottom: 0px !important;}
.bannertextmain a{font-size: 12px;padding:12px;float: inherit;}
#cshero-header-inner #cshero-header #cshero-header-logo a {line-height: inherit !important;}
.abtbnrsubtxt{font-size:22px !important;}
.woocommerce-cart .woocommerce-style-1 .woocommerce table.shop_table tbody tr td.product-quantity, .woocommerce-cart .woocommerce-style-2 .woocommerce table.shop_table tbody tr td.product-quantity{padding-right: 0px !important;}
.cms-grid-product .cms-grid-descriptions .variations .value .shopdrop {width: 76%;}
#cshero-header-logo {position: relative;top: 0px !important;}
#getintouchcntct .vc_custom_1458385292418 {padding-bottom: 0px !important;}
.contact-page-form .p-last-child .wpcf7-form-control.wpcf7-submit.submit-btn {position: relative;left: 10px;}
.woocommerce-cart .woocommerce-style-1 .woocommerce table.shop_table tbody tr td.product-name a, .woocommerce-cart .woocommerce-style-2 .woocommerce table.shop_table tbody tr td.product-name a{font-size:12px !important;}
}

@media (min-width: 10px) and (max-width:457px)
{
.mailchimpbtn {margin-top: 10px !important; position: relative !important;right: 0px;}
}


@media (min-width: 458px) and (max-width:767px)
{
.mailchimpbtn {margin-top: 10px !important; position: relative !important;right: 10px;}
}

@media (min-width: 481px) and (max-width:767px)
{
.termsmainhdng{font-size: 45px !important;}
.termssubhdng{font-size: 28px !important;}
.vc_custom_heading.meatstrespeclhdng{font-size: 30px !important;}
.customcsprdcts .col-xs-12{width:50% !important;}
.contentpage h3{font-size:32px !important;}
.bannertextmain { bottom: 20px !important;text-align: center;}
.bannertextmain p{font-size:15px !important;margin-bottom: 0px !important;}
.bannertextmain a{font-size: 12px;padding:12px;  float: inherit;}
.cart-collaterals .shipping-calculator-form .woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt{min-width: 90px !important;position: relative;right: 20px;}
#cshero-header-logo {position: relative;top: 14px;} 
}


@media (min-width: 10px) and (max-width:767px)
{
.header-right-top .shop-cart .cart-info{width:80% !important;}
.wpcf7-form p{margin-bottom:0px !important;}
#cshero-footer-top .col-xs-12{width:100% !important;}
#socialabout .ft-os-black.vc_custom_heading {font-size: 22px !important;}
.vc_col-sm-4.banerimgebkground.wpb_column.vc_column_container.list-none.text-align-none.text-rp-left {padding-top: 0px;padding-left: 0px;text-align: center;}
.vc_custom_heading.bannnerhdng{text-align: center !important;}
.mkt_overlay.last h3 {margin-bottom: 20px !important;    padding-top: 20px !important;}
#user_search{padding:0px !important;}
.header-right-top .shop-cart .cart-info .cart-info-inner .widget_shopping_cart {width: 100% !important;padding-right: 0px !important;}
.col-sm-6.pull-right.p-last-child {width: 100%;text-align: center !important;}
.arctestmobile{display:block;font-size:28px;position: relative;right: 12px;}
.arctestmobile1{display:block;font-size:28px;}
.abtbnrsubtxt{line-height:32px;font-size:22px;position: relative;right: 13px;}
.arctext{display:none;}
.vc_col-sm-7.mailchimphome.wpb_column.vc_column_container.list-none.text-align-none.text-rp-left {text-align: center !important;}
.mobileheadnghome{font-family: 'ostrich_sansheavy' !important;font-size: 38px !important;line-height: 48px !important;letter-spacing: 0.035em !important;color: #212121 !important;text-align: center !important;padding-right: 84px !important;margin-bottom: 6px !important;}
.arctext2 cms-heading-subtitle{display: none;}
.ft-os-black.vc_custom_heading.meatstoreabout.vc_custom_1488948615735{font-size:25px !important;}
.checkout_coupon .form-row.form-row-last {text-align: center;}
.cshero-product-images.images {padding-right: 0px !important;}
.vc_custom_heading.contact-head {font-size: 20px;}
/*.cms-checkout-page woocommerce-style-1 clearfix .coupon .woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt{right: 0px !important;}*/
.recipeshomesubhdng{font-weight: 400 !important;}
div.woof_info_popup{top: 40% !important;left: 38% !important;}
#cms-grid .cms-grid-media img {width: inherit;}
/*.sameday-info.deliverytxt {overflow: inherit !important;position: relative;top: 20px;}*/
.responsiverefresh{position: relative;top: 25px;}
}
@media (min-width: 10px) and (max-width:517px)
{
#spclfullsectn.mailchimpbtn{position: relative !important;margin-top: 10px !important;}
#page-title #page-title-text h1 {color: #fff;font-size: 30px !important;}
#page-title #page-title-text .sub-title {font-size: 25px !important;}
#cshero-header-top .shop-cart{width: 70%;text-align: center;margin-right:0px; margin: 0 auto;float: inherit;}
#cshero-header-top .shop-search{float:inherit !important;width: 100%;margin: 0 auto;margin-right:0px !important;margin-bottom: 0px !important;}
#cshero-header-top .shop-search aside{width:200px;margin:0 auto;}
#cshero-header-top .header-right-top .login-wrap{float: inherit !important;margin: 0 auto !important;width: 100% !important;text-align: center !important;margin-top:20px !important;}
}

@media (min-width: 10px) and (max-width:401px)
{
#cshero-header-top .header-right-top .login-wrap {float: inherit !important;margin: 0 auto !important;width: 68% !important;margin-top: 20px !important;}
}


@media screen and (max-width: 767px)
{
#cshero-header #cshero-menu-mobile i {top: 47px !important;}
}


@media screen and (max-width: 991px)
{
.header-2 #cshero-header-navigation.collapse {top: 121px !important;}
}


@media screen and (min-width: 767px)
{
.sameday-info {	width: 60%;margin: 0 auto;padding: 30px 0;font-weight: bold;font-size: 15px;color: #2d2d2c;font-family: "Museo Sans W01 Rounded 300";}
.logoimg img.vc_single_image-img.attachment-large {height: 166px;width: 166px;}
.vc_col-sm-4.banerimgebkground.wpb_column.vc_column_container.list-none.text-align-none.text-rp-left{padding-top: 108px;padding-left: 0px;text-align: center; }
.vc_custom_heading.bannnerhdng{text-align: center !important;}
.mobileheadnghome{display: none !important;}
.woocommerce .woocommerce-style-1 .pr-single-product .woocommerce-tabs ul.tabs li, .woocommerce .woocommerce-style-2 .pr-single-product .woocommerce-tabs ul.tabs li{padding:0px 10px !important;}
}


@media (min-width: 768px) and (max-width:874px)
{
.mailchimpbtn{position: relative !important;right: 47px!important;margin-top: 10px !important;border-bottom-right-radius: 0px !important;border-top-right-radius: 0px !important;}
}


@media (min-width: 768px) and (max-width:864px)
{
span.woocommerce-Price-amount.amount {margin-bottom: 10px !important;}

.p-last-child {position: relative;right: 16px;}
.woocommerce-checkout .woocommerce-style-1 form.woocommerce-checkout .update-cart{margin-left: 30px;}
}

@media (min-width: 768px) and (max-width:825px)
{
.sidebar-active .col-xs-12.col-sm-6.col-md-4.col-lg-4.first.post-1431.product.type-product.status-publish.has-post-thumbnail.product_cat-beef.instock.shipping-taxable.purchasable.product-type-variable.has-children{width:100% !important;}
.sidebar-active .col-xs-12.col-sm-6.col-md-4.col-lg-4.post-1460.product.type-product.status-publish.has-post-thumbnail.product_cat-beef.last.instock.shipping-taxable.purchasable.product-type-variable.has-children{width:100% !important;}
.sidebar-active .col-xs-12.col-sm-6.col-md-4.col-lg-4.first.post-1490.product.type-product.status-publish.has-post-thumbnail.product_cat-beef.instock.shipping-taxable.purchasable.product-type-variable.has-children{width:100% !important;}
.sidebar-active .col-xs-12.col-sm-6.col-md-4.col-lg-4.post-1501.product.type-product.status-publish.has-post-thumbnail.product_cat-beef.last.instock.shipping-taxable.purchasable.product-type-variable.has-children{width:100% !important;}
.sidebar-active .col-xs-12.col-sm-6.col-md-4.col-lg-4.first.post-1448.product.type-product.status-publish.has-post-thumbnail.product_cat-beef.instock.shipping-taxable.purchasable.product-type-variable.has-children{width:100% !important;}
.sidebar-active .col-xs-12.col-sm-6.col-md-4.col-lg-4.post-1420.product.type-product.status-publish.has-post-thumbnail.product_cat-beef.last.instock.shipping-taxable.purchasable.product-type-variable.has-children{width:100% !important;}
.sidebar-active .col-xs-12.col-sm-6.col-md-4.col-lg-4.first.post-1624.product.type-product.status-publish.has-post-thumbnail.product_cat-beef.instock.shipping-taxable.purchasable.product-type-variable.has-children{width:100% !important;}
.sidebar-active .col-xs-12.col-sm-6.col-md-4.col-lg-4.post-1545.product.type-product.status-publish.has-post-thumbnail.product_cat-beef.last.instock.shipping-taxable.purchasable.product-type-variable.has-children{width:100% !important;}
}

@media (min-width: 10px) and (max-width:991px)
{
    .woocommerce table.order_details {width: 100% !important;}
.woocommerce table.customer_details {width: 100% !important;}
.vc_col-sm-6.vc_col-md-5.homevideoside.wpb_column.vc_column_container.list-none.text-align-none.text-rp-left {display: none;}  
.vc_col-sm-6.vc_col-lg-6.vc_col-md-7.homehdng.wpb_column.vc_column_container.rda_fadeInRight.list-none.rda_fadeInRight.text-center.text-rp-left.animated.fadeInRight {width: 100% !important;}
}

@media screen and (min-width: 1200px)
{
.prompt_category {min-width: 1168px;}
}


@media (max-width: 767px)
{
.category-container {height: 300px;max-height: 300px;overflow: scroll;}
.popupp{background-position: top right !important;}
.popup-left{display:none;}
.popup-right{width:100%;}
.getfreetxt{line-height: 49px;margin-top: 65px;}
.mailchimpname{width: 220px !important;}
.mkt_overlay{height:300px;}
.mkt_overlay_blk .blk_one img{object-fit: cover;height:300px !important;}
.rev_slider_wrapper .rev-btn, .rev_slider_wrapper .pt-san-text, .rev_slider_wrapper .btn-slider{display:block !important;}
}


@media (min-width: 768px) and (max-width:1199px)
{
.popupp{background-position: top right !important;}
.popup-left{display:none;}  
.popup-right{width:100%;}
.thankpopup{margin-top:0px !important;}
.mailchimpbtn{min-width: 168px;}
}


@media (max-width: 320px)
{
#yith-wcwl-popup-message + .md-modal {min-width: 300px;}
.recipe-filter .cms-product-layout.col-sm-3.col-md-3.col-sm-3.col-lg-2 {position: relative;bottom: 36px;}
}

@media (min-width: 992px) and (max-width:1199px)
{
span.woocommerce-Price-amount.amount {margin-bottom: 10px !important;}
}

@media (min-width: 768px) and (max-width:1024px)
{
.homehdng{width:100% !important;}
.mkt_text_blk p{font-size:13px;}
.mkt_overlay{min-height:300px !important;}
.mkt_overlay_blk .blk_one img {object-fit: cover;height: 300px !important;}
#user_search{padding:0px !important;}
.mkt_overlay.first p{top:50% !important;font-size:23px !important;}
.mkt_overlay.last h3{padding-top:20px !important;  font-size:25px !important;  margin-bottom: 20px !important;line-height: 30px !important;}
.wpb_single_image.bannrcentrimage img{height:190px;}
.logoimg img.vc_single_image-img.attachment-large {height: 190px !important;width: 190px !important;}
.vc_col-sm-4.banerimgebkground.wpb_column.vc_column_container.list-none.text-align-none.text-rp-left{padding-top:58px;}
#cshero-footer-feature .col-sm-4 {width:50%;}
#cshero-footer-feature .hidden-sm {display: block !important;}
.homemeatspcl .template-cms_grid--product-great .cms-grid-filter ul li a span{padding:0px 10px !important;}
.template-cms_grid--product-great .cms-grid-filter ul li a{font-size:15px !important;min-width:auto !important;}
.customcsprdcts .col-xs-12{width:33% !important;}
.bannertextmain {bottom: 40px !important;}
.bannertextmain p {font-size: 30px !important;}
}

@media (min-width:1025px) and (max-width:1150px)
{
.mkt_overlay{min-height:300px !important;}
.mkt_overlay_blk .blk_one img {object-fit: cover;height: 300px !important;}
.mkt_overlay.first p{top:50% !important;}
.mkt_overlay.last h3{padding-top:20px !important;  font-size:25px !important;  margin-bottom: 20px !important;line-height: 30px !important;}
}

@media (min-width: 992px) and (max-width:1200px)
{
#headericons .vc_col-sm-6{width:50% !important;}
#headericons .vc_hidden-md{display:block !important;}
.template-cms_grid--product-great .cms-grid-product .cms-grid-title h5 a{font-size:17px;}
}

.woocommerce-checkout-review-order .shop_table tbody .shipping_css td{font-size: 14px !important; text-align: left !important;}
.subsname {
    border: 1px solid #8A0202 !important;
    height: 49px !important;
    line-height: 49px !important;
    background-color: transparent !important;
    border-radius: 0px !important;
    border-bottom-left-radius: 4px !important;
    border-top-left-radius: 4px !important;
    color: #000 !important;
    max-width: 100% !important;
    width: 280px !important;
    font-family: Roboto !important;
    font-weight: 400 !important;
    font-style: italic !important;
    letter-spacing: 0.035em !important;
    font-size: 14px !important;
}

.subsbtn {
    height: 49px !important;
    background-color: #8A0202 !important;
    font-family: Roboto !important;
    font-weight: 700 !important;
    font-size: 14px !important;
    color: #fff !important;
    border-radius: 0 !important;
    line-height: 47px !important;
    letter-spacing: 0.035em !important;
    text-transform: uppercase !important;
    padding: 0 32px !important;
    border: #8A0202 solid 1px !important;
    border-bottom-right-radius: 4px !important;
    border-top-right-radius: 4px !important;
    text-shadow: 0.5px 0.866px 3px rgba(0, 0, 0, 0.2) !important;
    position: relative !important;
    right: 6px;
}

.template-cms_fancybox_single--layout6 .content-right h5 {font-size: 20px !important;}
.ztb-logo-popup{display: none !important;}

.woocommerce table.order_details {float: left !important; width: 60%;}
.woocommerce table.customer_details {float: left !important; width: 60%;}
.woocommerce table.order_details tr > th {text-align: left !important; font-size: 14px !important; font-weight: normal !important; width:50%;}
.woocommerce table.order_details tr > td {text-align: left !important;font-size: 16px !important;}
.woocommerce table.customer_details tr > th {text-align: left !important; font-size: 14px !important; font-weight: normal !important; width:50%;}
.woocommerce table.customer_details tr > td {text-align: left !important;font-size: 16px !important;}
.woocommerce table.order_details tr > .product-total{font-weight: bold !important;}
/*.single_add_to_cart_button{display: none;}
.shopaddbsket .shopaddbtn .single_add_to_cart_button.button.alt{display:none;}*/